Subject: New Reply Received - Order 9626886958
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 09:37:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order 9626886958  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif">Hi team, </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Thank you for your response. As per my previous experience and what was mentioned on the Click &amp; Collect page on the app is that the item should be ready for collection within 1-2 business days. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">I understand there may have been some delays therefore gave it some time to reach until 4 business days. Which it is as of today. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">If there is still a delay in shipping my order to the collection point, I would rather request a refund so I can buy it from the store itself then get it right away. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Please assist and let me know so I can proceed with the needful. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Thank you. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Regards, </div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Micah Dolosa </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 9, 2021 at 10:58 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Micah,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order no # 9626886958.<br><br>We see that you have placed your order on 6 Jan, 2021. We would like to inform that your order is ready to shipped and click and collect orders are usually delivered to the stores and are ready to pick-up within 2-4 business days. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You’ll receive an SMS and an email when your order is ready for collection.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1969292